
Monitoreo de Volcanes - Task #521

Milestone # 292 (New): Tesis-Sistema de Recarga del hexacoptero

Conexión del cargador con el PAD

04/11/2016 05:43 PM - Alessandro Morales

Status: Closed Start date: 04/11/2016

Priority: Normal Due date:  

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Se realizaron pruebas de conexión del cargador con el PAD mediante cables con conectores cocodrilos. A su vez se cargó una

batería de 2650 mAh con conectores JST conectada al PAD mediante cables con conectores tipo ojal.

History

#1 - 04/11/2016 05:43 PM - Alessandro Morales

- Tracker changed from Milestone to Task

#2 - 04/11/2016 05:44 PM - Alessandro Morales

- Tracker changed from Task to Milestone

- Assignee set to Alessandro Morales

- Target version set to Versión 1.0

#3 - 04/11/2016 05:44 PM - Alessandro Morales

- Tracker changed from Milestone to Task

#4 - 05/23/2017 01:54 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 0 to 100
